authorization:
  type: user.roles
#  user-role-field: User.role
#  owner: User
#  owner-model: User
#  roles-enum: Role
#  user-owner-field: User.company

  # Default role policy
  role-defaults:
    "*": false

    ROOT: true

    ADMIN: true

    MANAGER:
      add    : false
      edit   : false
      read   : true
      browse : true
      delete : false

  # Default ownership access
  access-defaults:
    "*":
      owner: true
      root : true
      other: false
      guest: false

#  permission: